{
 "label": "github_search",
 "url": "http://crawler.aiddit.com/crawler/github/keyword",
 "request_body": {
  "keyword": "彩虹",
  "token": ""
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": true,
   "next_cursor": "1",
   "data": [
    {
     "id": "403254193",
     "archived": false,
     "color": null,
     "followers": 20209,
     "has_funding_file": false,
     "hl_name": "Dujltqzv/Some-Many-Books",
     "hl_trunc_description": "... 》PDF下载_姚立波主编,《C语言程序设计-精选范例解析与习题》PDF下载_颜晖,《Photoshop CS4中文版实训标准教程》PDF下载_许莉.于辉主编,《网页色<em>彩</em>搭配设计师必备宝典》PDF下载_张晓景,《PHP5.5从零开始学-(视频教学版)》PDF下载_刘增…",
     "language": null,
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 403254193,
       "name": "Some-Many-Books",
       "owner_id": 89769584,
       "owner_login": "Dujltqzv",
       "updated_at": "2025-12-03T01:54:08.096Z",
       "has_issues": false
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "702272852",
     "archived": false,
     "color": "#00ADD8",
     "followers": 1626,
     "has_funding_file": false,
     "hl_name": "v03413/BEpusdt",
     "hl_trunc_description": "一款更好用的个人加密货币收款网关，兼容所有 Epusdt 插件，可无缝切换，支持动态汇率、支持Docker部署；支持独角数卡 <em>彩</em><em>虹</em>易支付",
     "language": "Go",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 702272852,
       "name": "BEpusdt",
       "owner_id": 49953737,
       "owner_login": "v03413",
       "updated_at": "2026-06-10T01:28:04.341Z",
       "has_issues": true
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "781466201",
     "archived": false,
     "color": "#4F5D95",
     "followers": 1392,
     "has_funding_file": false,
     "hl_name": "netcccyun/dnsmgr",
     "hl_trunc_description": "<em>彩</em><em>虹</em>聚合DNS管理系统",
     "language": "PHP",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 781466201,
       "name": "dnsmgr",
       "owner_id": 8541489,
       "owner_login": "netcccyun",
       "updated_at": "2026-06-06T08:07:00.393Z",
       "has_issues": true
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "818703165",
     "archived": false,
     "color": "#f1e05a",
     "followers": 524,
     "has_funding_file": false,
     "hl_name": "zjk2017/ArcadiaScriptPublic",
     "hl_trunc_description": "青龙脚本库&amp; Issues接投稿 天瑞地安|移动云盘|爱奇艺|奇瑞|金山小程序打卡|雪花|节卡|厚工坊|屈臣氏|掌上瓯海积分|上啥班|永辉|丽影云街|杜蕾斯会员中心|一点万象|所有女生|途虎|沪碳行签到|钉钉ai签到领算粒|哪吒汽车|新战马能量星球|pp停车|桃色|江铃智行…",
     "language": "JavaScript",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 818703165,
       "name": "ArcadiaScriptPublic",
       "owner_id": 27203847,
       "owner_login": "zjk2017",
       "updated_at": "2024-12-26T14:57:22.124Z",
       "has_issues": true
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "878959547",
     "archived": false,
     "color": "#4F5D95",
     "followers": 480,
     "has_funding_file": false,
     "hl_name": "maajiko/Epay",
     "hl_trunc_description": "Epay<em>彩</em><em>虹</em>易支付源码分享",
     "language": "PHP",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 878959547,
       "name": "Epay",
       "owner_id": 83452696,
       "owner_login": "maajiko",
       "updated_at": "2026-06-08T15:22:21.837Z",
       "has_issues": true
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "347977662",
     "archived": false,
     "color": null,
     "followers": 472,
     "has_funding_file": false,
     "hl_name": "pxvr-official/1",
     "hl_trunc_description": "... 园,奥日与黑暗森林,拳击俱乐部,见证者,星球基地,以撒的结合：胎衣,天空之山,监狱建筑师,环世界,崩溃大陆,荒神,星界边境,无人之境,风之旅人,旅途,机械迷城,堡垒,菲斯,地狱边境,死亡细胞,终结将至,缺氧,逃脱者,茶杯头,街头霸王,量子破碎,黑暗之魂,羞辱,地铁：…",
     "language": null,
     "mirror": false,
     "owned_by_organization": true,
     "public": true,
     "repo": {
      "repository": {
       "id": 347977662,
       "name": "1",
       "owner_id": 80693114,
       "owner_login": "pxvr-official",
       "updated_at": "2021-03-15T13:23:42.611Z",
       "has_issues": false
      }
     },
     "sponsorable": false,
     "topics": [
      "markdown",
      "youtube",
      "niconico",
      "pixiv",
      "shaco",
      "ao3",
      "archive-of-our-own",
      "996icu",
      "musedash",
      "shinka-musume",
      "kagura-nana",
      "hiseki-erio",
      "ding-zhen",
      "zheng-shuang",
      "cierra-runis",
      "mia-runis",
      "paryi",
      "shen-xiaoya",
      "kyou-ka",
      "overidea"
     ],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "697663708",
     "archived": false,
     "color": "#e34c26",
     "followers": 403,
     "has_funding_file": false,
     "hl_name": "netcccyun/toolbox",
     "hl_trunc_description": "<em>彩</em><em>虹</em>工具箱，一个在线工具箱",
     "language": "HTML",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 697663708,
       "name": "toolbox",
       "owner_id": 8541489,
       "owner_login": "netcccyun",
       "updated_at": "2026-01-26T04:33:27.549Z",
       "has_issues": true
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "479939480",
     "archived": false,
     "color": "#4F5D95",
     "followers": 374,
     "has_funding_file": false,
     "hl_name": "v03413/epay_usdt",
     "hl_trunc_description": "<em>彩</em><em>虹</em>易支付 USDT收款插件 bepusdt epusdt 发卡 独角发卡 异次元发卡",
     "language": "PHP",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 479939480,
       "name": "epay_usdt",
       "owner_id": 49953737,
       "owner_login": "v03413",
       "updated_at": "2023-11-14T04:00:35.684Z",
       "has_issues": false
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    },
    {
     "id": "140165530",
     "archived": false,
     "color": "#41b883",
     "followers": 327,
     "has_funding_file": false,
     "hl_name": "muzishuiji/vue-ins-progress-bar",
     "hl_trunc_description": "Rainbow progress bar Vue component in instagram style 🌈 Instagram 风格的 Vue <em>彩</em><em>虹</em>进度条组件 ",
     "language": "Vue",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 140165530,
       "name": "vue-ins-progress-bar",
       "owner_id": 18276045,
       "owner_login": "muzishuiji",
       "updated_at": "2024-12-07T14:24:12.465Z",
       "has_issues": true
      }
     },
     "sponsorable": false,
     "topics": [
      "vue"
     ],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 1,
     "starred_by_current_user": false
    },
    {
     "id": "606611916",
     "archived": false,
     "color": "#4F5D95",
     "followers": 312,
     "has_funding_file": false,
     "hl_name": "netcccyun/pan",
     "hl_trunc_description": "<em>彩</em><em>虹</em>外链网盘",
     "language": "PHP",
     "mirror": false,
     "owned_by_organization": false,
     "public": true,
     "repo": {
      "repository": {
       "id": 606611916,
       "name": "pan",
       "owner_id": 8541489,
       "owner_login": "netcccyun",
       "updated_at": "2025-04-02T03:31:39.232Z",
       "has_issues": true
      }
     },
     "sponsorable": false,
     "topics": [],
     "type": "Public",
     "help_wanted_issues_count": 0,
     "good_first_issue_issues_count": 0,
     "starred_by_current_user": false
    }
   ]
  }
 }
}